## sparky-artwork-noir 20200423

=== debian/changelog ===
sparky-artwork-noir (20200423-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 23 Apr 2020 00:39:55 +0200
