=== debian/control ===
Source: sparky-artwork-noir
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-artwork-noir
Architecture: all
Depends: libc6
Description: Sparky Artwork Noir
 This provides a background to Sparky Openbox Noir.
